RubyGems Navigation menu

sassc 1.8.0.pre2

Use libsass with Ruby!

Versions:

  1. 2.4.0 - June 02, 2020 x64-mingw32 (1,1 Mo)
  2. 2.4.0 - June 02, 2020 (298 ko)
  3. 2.3.0 - April 17, 2020 x64-mingw32 (1,12 Mo)
  4. 2.3.0 - April 17, 2020 (292 ko)
  5. 2.2.1 - September 18, 2019 x86-mingw32 (1,16 Mo)
  6. 1.8.0.pre2 - October 14, 2015 (260 ko)
Voir toutes les versions (73)

Dépendances de Runtime (3):

  • bundler >= 0
  • ffi ~> 1.9.6
  • sass >= 3.3.0
  • Dépendances de Development (5):

    Propriétaires:

    Auteurs:

    • Ryan Boland

    Total de contrôle SHA 256:

    c758791befd91d5ba20d4b9230945ef55f150d5090553eb818ab13d36463b1fd

    Total de téléchargements 41 396 009

    Pour cette version 1 818

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Required Rubygems Version: > 1.3.1

    Liens: